✨ New Gift Cards API Live Now - Beta!
curl --request GET \
--url https://api.gameboost.com/v2/currency-orders/{currencyOrder}/messages \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"type": "user_message",
"text": "<string>",
"attachment": {},
"sender": {
"id": 123,
"username": "<string>",
"is_admin": true
},
"sent_at": 123
}
],
"message": "<string>"
}Retrieve all chat messages exchanged between seller and buyer for this currency order.
curl --request GET \
--url https://api.gameboost.com/v2/currency-orders/{currencyOrder}/messages \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"type": "user_message",
"text": "<string>",
"attachment": {},
"sender": {
"id": 123,
"username": "<string>",
"is_admin": true
},
"sent_at": 123
}
],
"message": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.gameboost.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the currency order. Can be retrieved from the list of currency orders, or from the parent currency offer, or from webhooks.
Was this page helpful?